<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="TypeScriptCompiler">
    <option name="typeScriptCompilerParams" value="--module=&quot;es2022&quot;" />
  </component>
</project>